<details class="assemblee-log">
    <summary>Le log complet de l’assemblée</summary>
    {% for line in body | split(pat="\n") %}
    {% set line = line | split(pat='\t') %}
    {% set date = line[0] %}
    {% set nick = line[1] %}
    {% set text = line[2]| default(value="") %}
    <div class="irc-log">
        <div class="irc-header"><span class="irc-time">{{ date }}</span>{{ nick }}</div>
        <p>{{ text }}</p>
    </div>
    {% endfor %}
</details>
